@charset "utf-8";
/* CSS Multinject */

@font-face {
  font-family: 'font-mdartes-medium';
  src: url("fonts/font-mdartes-medium.eot");
  src: url("fonts/font-mdartes-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/font-mdartes-medium.woff") format("woff"), url("fonts/font-mdartes-medium.ttf") format("truetype"), url("fonts/font-mdartes-medium.svg#font-mdartes-medium") format("svg");
  font-weight: normal;
  font-style: normal; 
}
body {
	background: #ffffff;
    font-family: 'font-mdartes-medium';
    font-weight: 400;
    position: relative;
}

html,body {
      width: 100%;
     overflow-x: hidden;
  }

.post-masonry img {
    width: 100%;
    display: block;
}

.logotipo {
	padding: 20px;
	width: auto;
	height: auto;
	background: rgba(255, 255, 255, 0.8);
	border-top: 1px solid #EA4437;
	border-bottom: 1px solid #567EBE;
}
.borda-topo-az {
	border-top: 4px solid #567EBE;
}
.borda-topo-vm {
	border-top: 4px solid #EA4437;
}
.success {
	text-align: center;
	font-size: 16px;
	padding: 20px;
	margin-bottom: 30px;
	color: #FFF;
	background: #008B3F;
}

h1,h2,h3,h4,h5 {
  font-weight: bold;
}

h1 {
  font-size: 20px;
  line-height: 72px;
}

h2 {
  color: #323232;
  font-size: 26px;
  line-height: 42px;
  letter-spacing: 1px;
  padding-bottom: 12px;
}

h3 {
  color: #EA4437;
  font-size: 16px;
  letter-spacing: 10px;
  letter-spacing: 2px;
}

h5 {
  color: #EA4437;
  line-height: 28px;
  letter-spacing: 2px;
}

p {
  font-size: 12px;
	text-align: justify;
}

#contato {
   	padding-top: 120px;
  	padding-bottom: 120px;
}

#injecao-de-plasticos h3 {
  	padding-bottom: 12px;
}

.parallax-section {
  	background-attachment: fixed !important;
  	background-size: cover !important;
}

.navbar-default {
    background: #fff;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    margin: 0 !important;
  }
.navbar-default .navbar-brand {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
	color: #567EBE;
  }
.navbar-default li {
  margin: 15px 20px;
}
.navbar-default .navbar-nav li a {
    color: #303030;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
  }
.navbar-default .navbar-nav li a:hover {
    color: #EA4437;
  }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #303030;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #EA4437;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
     border: none;
     padding-top: 12px;
  }
.navbar-default .navbar-toggle .icon-bar {
    background: #EA4437;
    border-color: transparent;
  }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

#home {
  background: url('../images/injetora-multinject.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
	border-bottom: 4px solid #EA4437;
}
#home h2 {
	color: #EA4437;
	font-size: 20px
}
#home .btn-danger {
  background: #EA4437 !important;
  margin-right: 20px;
}

#home .btn-danger:hover {
  background: #ffc400 !important;
}

#home .btn {
  background: #000000;
  border-color: transparent;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 52px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}

#home .btn:hover {
  background: #EA4437;
}

#injecao-de-plasticos .container {
  	width: 100%;
  	padding: 0px;
  	margin: 0px;
}

#injecao-de-plasticos .col-md-6 {
	padding: 0;
}

#injecao-de-plasticos .injecao-de-plasticos-des {
  	padding: 10px 30px;
}

#injecao-de-plasticos .injecao-de-plasticos-des h3 {
	font-size: 20px;
	color: #567EBE;
}

#injecao-de-plasticos .injecao-de-plasticos-des h4 {
	font-size: 20px;
}

#injecao-de-plasticos .injecao-de-plasticos-des p {
	font-size: 16px;
	line-height: 32px;
}

#contato {
  background: url('../images/contato-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
	border-top: 4px solid #EA4437;
}
#contato a{
	color: #567EBE;
}
#contato a:hover{
	color: #EA4437;
	text-decoration: none;
}
#contato .form-control {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 22px;
  transition: all 0.4s ease-in-out;
  padding: 10px;
  height: auto;
}

#contato input[type="submit"] {
  background: #000000;
  border:none;
  border-radius: 4px;
  font-weight: bold;
  letter-spacing: 1px;
  height: 50px;
  margin-top: 10px;
}

#contato input[type="submit"]:hover {
  background: #EA4437;
}

.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #ffffff;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff;
}

#contato .contato-detalhes {
  background: rgba(250,250,250,0.75);
  padding: 34px 35px 34px 35px;
}

#contato .contato-detalhes p {
	font-size: 16px;
}
#contato .contato-detalhes h2 {
  padding-bottom: 28px;
}

#contato .contato-detalhes div {
  padding-bottom: 10px;
}

footer {
  padding-top: 20px;
  padding-bottom: 10px;
}

footer p {
  font-size: 14px;
}

footer a {
  color: #606060;
}

footer a:hover {
  color: #EA4437;
  text-decoration: none;
}

.link-list a {
  color: #606060;
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;
}

.social-icon {
  padding: 0;
  margin: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
.social-icon li a {
  background: #3c3c3c;
  border-radius: 100%;
  color: #ffffff;
  font-size: 18px;
  line-height: 32px;
  width: 32px;
  height: 32px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-right: 2px;
}
.social-icon li a:hover {
  background: #EA4437;
}

@media (max-width: 1280px) {
	#injecao-de-plasticos .injecao-de-plasticos-des {
		padding: 40px;
	}
	#injecao-de-plasticos .injecao-de-plasticos-des h3 {
		font-size: 20px;
	}
	
	#injecao-de-plasticos .injecao-de-plasticos-des h4 {
		font-size: 16px;
	}
	
	#injecao-de-plasticos .injecao-de-plasticos-des p {
		font-size: 13px;
		line-height: 24px;
	}
}

@media (max-width: 768px) {
	#home {
  background: url('../images/injetora-multinject-m.jpg');
	}
  h1 {
    font-size: 53px;
  }
  #counter .counter-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
}

@media (max-width: 650px) {
  h1 {
    font-size: 40px;
  }
}

@media (max-width: 450px) {
  h1 {
    font-size: 28px;
    line-height: 38px;
  }
  #home h5 {
    font-size: 11px;
  }
  #home .btn {
    display: inline-block;
    padding: 14px 32px;
  }
}

@media (max-width: 375px) {
  h1 {
    font-size: 24px;
    line-height: 34px;
  }
  #home h5 {
    font-size: 9px;
  }
}